<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Data from greenhouse gas-emitting facilities and suppliers in 2010 to the EPA greenhouse gas reporting program, as well as data highlights from the reporting year." />
<meta name="DC.title" content="GHGRP 2010: Reported Data" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-06-02" />
<meta name="DC.date.modified" content="2016-08-02" />
<meta name="DC.date.reviewed" content="2017-08-02" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP 2010: Reported Data | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-86681 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP 2010: Reported Data</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<div class="pane-content">
		<p><strong>Under the Greenhouse Gas Reporting Program facilities can re-submit GHG reports for past years at any time. All values and graphics presented here were last updated on April 6, 2012. To review the most recent 2010 data reported by each facility, see the <a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">Data Highlights</a> page for the most recent year, <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">download summary GHG data</a>, <a href="http://ghgdata.epa.gov/">explore FLIGHT</a>, or download facility-specific data through <a href="/climatechangeisreal/enviro">Envirofacts</a>.</strong></p>
	</div>
</div>

<p><strong>For reporting year 2010, over 6,200 facilities in nine industry sectors reported 3.2 billion tons carbon dioxide equivalent (CO<span style="vertical-align:baseline">2</span>e) of direct emissions.</strong> The facilities reported direct emissions of carbon dioxide, methane, nitrous oxide, and fluorinated gases. In 2011, twelve additional sources began monitoring GHG data and will report GHG data in 2012.</p>

<p>EPA prepares the annual Inventory of U.S. Greenhouse Gas Emissions and Sinks (Inventory) report to track total national emissions of greenhouse gases. The Inventory presents national estimates of GHG emissions starting in 1990 and for each subsequent year. The GHGRP represents a subset of the national estimates and covered roughly 80 percent of total U.S. GHG emissions in 2010. The GHGRP’s coverage will increase to 85-90% of total U.S. GHG emissions in 2012. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">More information</a>.</p>

<h2>2010 Data Highlights Reported to GHGRP</h2>

<p><em>All 2010 data presented here reflects data reported to the GHGRP as of 4/6/12</em>.</p>

<ul><li><strong>2010 Reporting: Location of direct-emitting facilities</strong></li>
	<li><strong>Most of the 2010 reported greenhouse gas emissions were from combustion.</strong></li>
	<li><strong>About 5% of the facilities emitted 60% of 2010 reported emissions.</strong></li>
	<li><strong>Power plants accounted for about 73% of 2010 reported emissions.</strong></li>
	<li><strong>Approximately 800 suppliers reported more than 3 billion metric tons CO<span style="vertical-align:baseline">2</span>e.</strong></li>
</ul><p>Select the industry sectors in the table below for a profile of sector emissions.<br /><a href="/climatechangeisreal/sites/production/files/2015-08/ghgp_data_2010-final-8-18-14.xlsx">Download this table (XLSX)</a>.</p>

<p><strong>Table 1: GHGRP Sector Classifications</strong></p>

<table><thead><tr><th scope="col">Industry Sector</th>
			<th scope="col">Number of Reporters</th>
			<th scope="col">Emissions<br />
				(million metric tons CO<sub>2</sub>e)</th>
		</tr></thead><tbody><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-power-plants">Power Plants</a></strong></td>
			<td class="green">1,562</td>
			<td class="green">2,326</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgdata/reported-2010/govt-commercial.html">Government and Commercial</a></strong></td>
			<td class="blue">172</td>
			<td class="blue">14</td>
		</tr><tr><td class="blue"><span>  • Universities</span></td>
			<td class="blue">108</td>
			<td class="blue">9.5</td>
		</tr><tr><td class="blue"><span>  • Military</span></td>
			<td class="blue">38</td>
			<td class="blue">3</td>
		</tr><tr><td class="blue"><span>  • Commercial</span></td>
			<td class="blue">3</td>
			<td class="blue">0.2</td>
		</tr><tr><td class="blue"><span>  • Hospitals</span></td>
			<td class="blue">15</td>
			<td class="blue">0.6</td>
		</tr><tr><td class="blue"><span>  • Other Government</span></td>
			<td class="blue">8</td>
			<td class="blue">0.4</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-refineries">Refineries</a></strong></td>
			<td class="green">145</td>
			<td class="green">183</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-chemicals">Chemicals</a></strong></td>
			<td class="blue">548</td>
			<td class="blue">172</td>
		</tr><tr><td class="blue"><span>  • Adipic Acid Production</span></td>
			<td class="blue">2</td>
			<td class="blue">5.9</td>
		</tr><tr><td class="blue"><span>  • Ammonia Manufacturing</span></td>
			<td class="blue">22</td>
			<td class="blue">25.2</td>
		</tr><tr><td class="blue"><span>  • HCFC-22 Production and HFC-23 Destruction Processes Production</span></td>
			<td class="blue">5</td>
			<td class="blue">6.9</td>
		</tr><tr><td class="blue"><span>  • Hydrogen Production</span></td>
			<td class="blue">101</td>
			<td class="blue">32.5</td>
		</tr><tr><td class="blue"><span>  • Nitric Acid Production</span></td>
			<td class="blue">36</td>
			<td class="blue">12.7</td>
		</tr><tr><td class="blue"><span>  • Petrochemical Production</span></td>
			<td class="blue">63</td>
			<td class="blue">50.1</td>
		</tr><tr><td class="blue"><span>  • Phosphoric Acid Production</span></td>
			<td class="blue">10</td>
			<td class="blue">1.9</td>
		</tr><tr><td class="blue"><span>  • Silicon Carbide Production</span></td>
			<td class="blue">1</td>
			<td class="blue">0.1</td>
		</tr><tr><td class="blue"><span>  • Soda Ash Manufacturing</span></td>
			<td class="blue">4</td>
			<td class="blue">5.1</td>
		</tr><tr><td class="blue"><span>  • Titanium Dioxide Production</span></td>
			<td class="blue">7</td>
			<td class="blue">2.5</td>
		</tr><tr><td class="blue"><span>  • Other Chemicals </span></td>
			<td class="blue">321</td>
			<td class="blue">29.1</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-waste">Waste</a></strong></td>
			<td class="green">1,202</td>
			<td class="green">107</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-metals">Metals</a></strong></td>
			<td class="blue">269</td>
			<td class="blue">100</td>
		</tr><tr><td class="blue"><span>  • Aluminum Production</span></td>
			<td class="blue">9</td>
			<td class="blue">4.8</td>
		</tr><tr><td class="blue"><span>  • Ferroalloy Production</span></td>
			<td class="blue">10</td>
			<td class="blue">2.3</td>
		</tr><tr><td class="blue"><span>  • Iron and Steel Production</span></td>
			<td class="blue">123</td>
			<td class="blue">82.8</td>
		</tr><tr><td class="blue"><span>  • Lead Production</span></td>
			<td class="blue">12</td>
			<td class="blue">0.9</td>
		</tr><tr><td class="blue"><span>  • Zinc Production</span></td>
			<td class="blue">6</td>
			<td class="blue">0.8</td>
		</tr><tr><td class="blue"><span>  • Other Metals</span></td>
			<td class="blue">109</td>
			<td class="blue">8.5</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-minerals">Minerals</a></strong></td>
			<td class="green">352</td>
			<td class="green">95</td>
		</tr><tr><td class="green"><span>  • Cement Production</span></td>
			<td class="green">97</td>
			<td class="green">54.1</td>
		</tr><tr><td class="green"><span>  • Glass Production</span></td>
			<td class="green">108</td>
			<td class="green">8.1</td>
		</tr><tr><td class="green"><span>  • Lime Manufacturing</span></td>
			<td class="green">70</td>
			<td class="green">29.1</td>
		</tr><tr><td class="green"><span>  • Other Minerals</span></td>
			<td class="green">77</td>
			<td class="green">3.4</td>
		</tr><tr><td class="blue"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-pulp-and-paper">Pulp and Paper</a></strong></td>
			<td class="blue">228</td>
			<td class="blue">47</td>
		</tr><tr><td class="blue"><span>  • Pulp and Paper Manufacturing</span></td>
			<td class="blue">110</td>
			<td class="blue">32.9</td>
		</tr><tr><td class="blue"><span>  • Other Paper Producers</span></td>
			<td class="blue">118</td>
			<td class="blue">13.7</td>
		</tr><tr><td class="green"><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-other-sectors">Other Industrial</a></strong></td>
			<td class="green">1,782</td>
			<td class="green">156</td>
		</tr><tr><td class="green"><span>  • Oil and Natural Gas</span></td>
			<td class="green">973</td>
			<td class="green">78.9</td>
		</tr><tr><td class="green"><span>  • Food Processing</span></td>
			<td class="green">277</td>
			<td class="green">31.4</td>
		</tr><tr><td class="green"><span>  • Ethanol Production</span></td>
			<td class="green">158</td>
			<td class="green">17.4</td>
		</tr><tr><td class="green"><span>  • Manufacturing</span></td>
			<td class="green">169</td>
			<td class="green">8.1</td>
		</tr><tr><td class="green"><span>  • Other Industrial</span></td>
			<td class="green">205</td>
			<td class="green">20</td>
		</tr></tbody></table><p>* Biogenic emissions are NOT included in the total emissions.</p>

<h2 id="suppliers">Suppliers: 2010 Reporting</h2>

<p>For calendar year 2010, approximately 800 suppliers reported more than 3 billion metric tons CO<span style="vertical-align:baseline">2</span>e.</p>

<p>Suppliers are those entities that supply products into the economy which if combusted, released or oxidized emit greenhouse gases into the atmosphere. These fuels and industrial gases are not emitted from the supplier facility but instead distributed throughout the country and used. An example of this is gasoline, which is sold in the U.S. and primarily burned in cars throughout the country. The majority of GHG emissions associated with the transportation, residential and commercial sectors are accounted for by these suppliers.</p>

<p>Reported emissions may or may not be totally emitted in the future. However, the data from suppliers provide important information on the structure and flow of greenhouse gas products through the economy. In addition, reporting by fossil fuel and industrial gas suppliers can account for greenhouse gas emissions by the many low-emitting sources that are not required to report emissions under the GHGRP. Emissions reported by suppliers can be accessed through the <a href="http://ghgdata.epa.gov/ghgp/main.do#/facility/?q=Find a Facility or Location&amp;fid=&amp;sc=0&amp;so=0&amp;ds=S">suppliers section</a> of the Greenhouse Gas Data Publication Tool.</p>

<h2>How You Can Obtain the GHGRP Data</h2>

<p>Use the <a href="http://ghgdata.epa.gov/ghgp/main.do">data publication tool</a> to view maps of facility locations, obtain summary data for individual facilities, create customized searches, and display search results graphically.</p>

<p><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">Download files</a> with all the emissions and non-confidential data in Excel format.</p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102651 pane-bundle-fieldable-panels-pane pane-fpid-5209 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets</a></li>
	<li><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHG Data Frequent Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">GHGRP 2014: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">GHGRP 2013: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">GHGRP 2012: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">GHGRP 2011: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">GHGRP 2010: Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-power-plants">Power Plants</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-refineries">Refineries</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-chemicals">Chemicals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-waste">Waste</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-metals">Metals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-minerals">Minerals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-pulp-and-paper">Pulp and Paper</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-government-and-commercial">Government and Commercial</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-other-sectors">Other Sectors</a></li>
		</ul></li>
</ul>  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});
 });
</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:58:51 -->